Subject: Re: wifi and arch (or perhaps I should say systemd or iwd)

From: Michael via PLUG-discuss <[email-masked]>
Date: Fri, 19 Nov 2021 19:00:45 -0500

there is no activity.... the bytes send/receive is blank and it only shows
a port and ethernet  with a red 'x' so that tells me it isn't seeing the
wifi card. and don't ask.... I never had the ethernet cable until I tried
arch.
network manager? well I installed arch via the ISO and typing 'archinstall'.

On Fri, Nov 19, 2021 at 2:54 PM Michael Butash via PLUG-discuss <
[email-masked]> wrote:

> Did you install a full desktop on it?  If so, you should have
> NetworkManager in some flavor present, if not, highly suggest using that.
> It's probably a bit easier to troubleshoot with nmcli and the gui itself.
>
> If you look at logs with journalctl -f while doing so, any logs there
> point to problems?
>
> Otherwise, maybe just make sure the wlan nic is working doing some basic
> kismet scans that you're seeing yourself and your neighbors ssid's pop up.
> As long as you're seeing traffic, it *should* work.
>
> -mb
>
>
> On Fri, Nov 19, 2021 at 12:34 PM Michael via PLUG-discuss <
> [email-masked]> wrote:
>
>> I connect to the internet ( I guess):
>> [bmike1@HavensARCH ~]$ iwctl
>> [iwd]# station wlan0 connect NETGEAR48
>> [iwd]#
>> (I had entered my password before)
>> but nothing happens (no WIFI icon). So I unplug the ethernet and restart
>> the computer but still nothing (and no internet as well in case you were
>> wondering). So I ran
>> [bmike1@HavensARCH ~]$ iwctl
>> [iwd]# station wlan0 connect NETGEAR48
>> again but still no internet. So, please, how do I get WIFI going?
>> --
>> :-)~MIKE~(-:
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss

-- 
:-)~MIKE~(-:
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss